<resources>
    <string name="app_name">RadioButton</string>
    <string name="text_radio_button_logo_1">Security</string>
    <string name="text_radio_button_logo_2">Cryptocurrency</string>
    <string name="text_radio_button_logo_3">Bitcoin</string>
    <string name="text_button">Botón</string>
    <string name="content_description">logo</string>
</resources>